.bt-cookie{
	display:inline-block;
	padding:10px 20px;
	margin:10px;
	border-radius:20px;
	background-color:#00efc3;
	    text-align: center;
    font-family: 'Asfalto', sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 400;
}
#params-cookie-modal h1{
	text-align: center;
	font-size:16px;
} 

#params-cookie-modal .checkbox{
	display: inline-block;
	vertical-align: top;
	width:5%;
	text-align:center;
}

#params-cookie-modal .checkbox label{
 	padding-left: 30px;
 }
#params-cookie-modal .infos-cookie{
	display: inline-block;
	vertical-align: top;
	width:80%;
	    margin-top: 10px;
    margin-bottom: 10px;
}
#params-cookie-modal ul{
	list-style-type: circle;
	margin:10px 20px;
}
#params-cookie-modal ul li{
	padding:4px 0;
}

#params-cookie-modal a{
	display:block;
    text-transform: uppercase;
    font-family: 'Asfalto', sans-serif;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 1px;
}

#params-cookie-modal .inf-params{
	width:70%;
	margin:0 auto;

}

body.no-addthis .share{
	display:none;
}

.infos-cookie-login{
	font-size:.8em;
	padding:8px 0;
}